.james_adams {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
.white_text {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.grey_text {
	font-family: Tahoma;
	font-size: 10px;
	color: #625E5E;
	text-decoration: none;
}
.orange_text {
	font-family: Tahoma;
	font-size: 10px;
	color: #FF6600;
	text-decoration: underline;
}
.left_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #505050;
	text-decoration: none;
}
a.white_link {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.white_link:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
a.orange_link {
	font-family: Tahoma;
	font-size: 10px;
	color: #FF6600;
	text-decoration: underline;
}
a.orange_link:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #FF6600;
	text-decoration: none;
}
a.orange_link_bold {
	font-family: Tahoma;
	font-size: 10px;
	color: #FF8400;
	font-weight:bold;
	text-decoration: none;
}
a.orange_link_bold:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #FF8400;
	font-weight:bold;
	text-decoration: underline;
}
a.bottom_link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #505050;
	text-decoration: none;
}
a.bottom_link:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #505050;
	text-decoration: underline;
}